» Ubuntu » Packages » lucid (10.04LTS) » metapackages » kubuntu-restricted-extras
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: ubuntu-restricted-extras  ]

Package: kubuntu-restricted-extras (39) [multiverse]

Links for kubuntu-restricted-extras

Screenshot

Ubuntu Resources:

Download Source Package ubuntu-restricted-extras:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Vogt
  • Sarah Hobbs
  • Lionel Le Folgoc

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Commonly used restricted packages for Kubuntu

This package depends on some commonly used packages in the Kubuntu multiverse repository.

Installing this package will pull in support for MP3 playback and decoding, Java runtime environment, Flash plugin, DVD playback, and LAME (to create compressed audio files).

Please note that this does not install libdvdcss2, and will not let you play encrypted DVDs. For more information, see https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs

Please also note that packages from multiverse are restricted by copyright or legal issues in some countries. See http://www.ubuntu.com/ubuntu/licensing for more information.

Other Packages Related to kubuntu-restricted-extras

  • depends
  • recommends
  • suggests
  • enhances

Download kubuntu-restricted-extras

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 5.7 kB32.0 kB [list of files]
i386 5.7 kB32.0 kB [list of files]